@font-face {font-family:方正兰亭黑简体;src: url(http://files.offcn.com/font/FZLTHGBK.TTF);
}
*{font-family:"Microsoft Yahei,方正兰亭黑简体"; font-size:14px; margin:0 auto; padding:0; list-style:none; color: #000000;}
img{border:none; vertical-align: top;}
ul,ul li,ol,ol li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#666; cursor:pointer;text-decoration: none;}
i{font-style: normal}
a:hover{text-decoration:none;}
input,button {outline: none;}textarea {outline: none;}
body{background:#fff;min-width: 1200px;}
table{border-collapse:collapse;border-spacing:0}
.fr{text-align: right;}
.fl{text-align: left;}
.main{ width:1200px; margin: 0px auto;padding-bottom: 50px;}
.banner{overflow: hidden;}
.header {height: 50px;color: #333333;z-index: 12;margin-top: 0;}
.header .container {width: 1200px;margin: 0 auto;}
.header img {float: left; padding-top: 4px;}
.header ul {height: 100%;line-height: 58px;float: left;margin-left: 10px;}
.header ul li {display: inline-block;padding: 0 10px;}
.header ul li a {font-size: 16px;color: #333333;}
.header span {font-size: 16px;color: #333333;line-height: 58px;float: right;}
.b1{ background: url(../images/banner1.jpg) no-repeat center; height:340px;}
.b2{ background: url(../images/banner2.jpg) no-repeat center; height:380px;}
.cont{ height:auto; padding:80px 0; background:url(../images/bg_c.png) no-repeat center 300px,url(../images/bg_b.png) no-repeat center bottom; background-size: 100%;}

.tit{ display: block; margin: 0px auto; text-align: center;}
.center{ text-align: center; font-size: 30px; color: #000000; font-weight:bold; line-height: 50px;}
.part1{margin-top: -65px; margin-bottom: 50px; height:525px; background: #fff url(../images/part1bg.png) no-repeat 35px bottom;box-shadow: 0px 0px 30px rgba(0,0,0,.2);border-radius: 30px;padding-top:50px;}
.part1 ul{overflow: hidden;display: flex;padding:0px 40px;margin-top: 60px;}
.part1 ul li{flex: 1;margin: 0 13px;}
.part1 ul li b{background: #c7000e;border-radius: 10px;display: block;margin: 20px 15px;padding: 5px 0;text-align: center;}
 .part1 ul li b{transition: all 1s;}
 .part1 ul li b:hover{transform:scale(1.1);}
.part1 ul li b a{color: #fff; font-size:20px; font-weight: bold;}
.part1 ul li p{color:#353535; font-size: 16px; line-height: 30px;} 
.daoxu{padding-top: 76px;}
 .part1 ul li.daoxu b{ margin-top: 50px;}


.part2{margin-top: -65px;margin-bottom: 50px;height:auto;  background: #fff;box-shadow: 0px 0px 30px rgba(0,0,0,.2);border-radius: 30px;padding:50px 35px 10px 35px;}
.part2 h4{ border-left:3px solid #cf000e; padding-left: 15px; height: 26px; font-weight: normal; line-height: 26px; text-align: left; font-size: 26px; margin: 15px 0;}
.black{background:#434343;border-radius: 20px;padding: 15px;height: 420px; margin-bottom: 40px; overflow: hidden;}
.video{width: 58%;height: 100%;float: left; position: relative;}
.video iframe{width:100%;height:100%;border-radius: 20px;}
.dianji{ background:rgba(255,255,255,.5); position: absolute; left: 0px; bottom: 0px; width: 50px; height: 50px;}
.splist{ display: block; width:38%;height: 100%; background: url(../images/line.png) no-repeat center left; background-size: auto 100%;  padding-left: 2%; height: 100%;float: right;}
.splist li{padding: 10px 5px;overflow: hidden; cursor: pointer;background: url(../images/line2.png) no-repeat center bottom;background-size: 100%; display: block; position: relative;}
.splist li h5 .mask{position: absolute;left: 5px;top: 12px;width: 184px;height: 86px;background: rgba(0,0,0,.5);border-radius: 10px;}
.splist li h5{ font-weight: normal;}
.splist li h5 img{display: block; float: left; width: 184px; height: 86px;}
.splist li h5 p{overflow: hidden;  padding-left: 10px;}
.splist li h5 p span{ color: #fff;display:block;font-size: 16px; line-height: 26px;}
.splist li h5 p i{ color: #fff;display: block; font-size: 16px; line-height:32px;}
.splist li h5 p b{ display:none;  color: #fff; float: right; border-radius: 10px; padding: 2px 5px; background:#c7000e; clear: both;}
.splist li.on h5{padding: 4px;background: #fff;border-radius: 15px;}
.splist li.on h5 p span{ color: #000000;line-height: 22px;}
.splist li.on h5 p i{ color: #000000;line-height: 22px;}
.splist li.on h5 p b{color: #fff; display:block; float: right; border-radius: 10px; padding:1px 5px; background:#c7000e; clear: both;}
.splist li:last-child{background: none;}
.splist li.on h5 .mask{display: none;}


 table{width: 100%; padding: 0px 2%;  margin: 30px auto;}
 table tr{ border-bottom: 1px solid #090909;}
 table tr:first-child{ border-bottom:none;}
 table tr th{ color: #fff; background: #cf000e; font-size:22px; padding: 10px; font-weight: normal;}
 table tr td{ text-align: center; padding:5px 10px; font-size: 16px; line-height: 30px; color: #090909; font-family:"方正兰亭黑简体";}
 table tr td a{display: inline-block; padding: 0px 20px; border-radius: 10px; margin:5px auto; color: #cf000e;border: 1px solid #cf000e;}
  table tr td a:hover{ font-weight: bold;}
 table tr td.red{color: #cf000e;}
 
 .bili{ overflow: hidden; height: 341px; margin-bottom: 30px; position: relative;}
 .bili img{ position: absolute; left: 0px;}
 .bili_r{ width:51%; float: right; height:auto; padding:10px 20px;margin-top: 38px; border:1px solid #535353; border-left:none;  border-radius:0 20px 20px 0;} 
 .bili_r b{ padding-left:40px; font-size: 22px; line-height: 50px; color: #e60012; font-family:"方正兰亭黑简体";}
 .bili_r p{ padding-left:40px; font-size: 16px; color: #292929; line-height: 30px; font-family:"方正兰亭黑简体";}
 .bili_r p strong{ color:#e60012; font-size: 16px; font-weight: normal; font-family:"方正兰亭黑简体";}
 .bili_r a{display: block; text-align: right; font-size: 16px; color: #1078e2; text-decoration:underline; line-height: 27px; font-family:"方正兰亭黑简体";}
 
 .ipad{ background: url(../images/ipad.png) no-repeat center; height:470px; padding:45px 78px 87px 70px; margin: 30px auto 0px auto; overflow: hidden;}
 .ipad_line{padding-top: 2%;border:2px solid #434343;height: 95%;}
 .zl{ background: #434343; height: 100%; overflow: hidden; width: 210px;display: block; float: left;}
 .zl li{ width: 184px; height: 56px; line-height: 56px; margin: 10px auto; text-align: center; font-size: 22px; color: #fff; cursor: pointer;}
 .zl li.on{background: url(../images/on.png) no-repeat center; font-weight: bold;}
 .zl_list {overflow: hidden;padding-left: 30px;height: 100%;padding-right: 50px;position: relative;}
 .zl_list p{ background: url(../images/wjx.png) no-repeat center left; padding-left: 40px;margin-bottom: 15px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
 .zl_list p a{text-align: left; line-height: 40px; font-size: 20px; color: #2b2b2b; border-bottom:1px solid #434343 ; }
 .zl_list a.more{ display:block; width: 100px; padding: 5px 30px; background:#e60012 ;font-size: 20px;  color: #fff; text-align: center; position: absolute; bottom: 20px;left: 50%; transform: translateX(-50%);}
  .zl_list p a:hover{ color:#e60012 ;}
  
 .part3{ margin-top: -65px;margin-bottom: 50px;height:auto;  background: #fff;box-shadow: 0px 0px 30px rgba(0,0,0,.2);border-radius: 30px;padding:50px 15px 10px 15px;}
 .offcn{overflow: hidden;position: relative;height: 560px;background:  url(../images/offcn.png) no-repeat center 80px;}
 .offcn li{ display: inline-block;}
 .offcn li p{font-size: 16px;color: #000;line-height: 22px;}
 .offcn li.li1{position: absolute;left: 26px;top: 44px;}
 .offcn li.li2{position: absolute;left: 44%;top: 61px;}
 .offcn li.li3{position: absolute;right: 99px;top: 39px;}
 .offcn li.li4{position: absolute;left: 101px;bottom: 37px;}
 .offcn li.li5{position: absolute;left: 48%;bottom: 27px;}
 .offcn li.li6{position: absolute;right: 93px;bottom: 23px;}
  
   .offcn li a img{transition: all 1s;}
   .offcn li a img:hover{transform:scale(1.1);}
  
  
  .part4{margin-top: -65px;margin-bottom: 50px;height:auto;  background: #fff;box-shadow: 0px 0px 30px rgba(0,0,0,.2);border-radius: 30px;padding:50px 15px 10px 15px;}
 .part4 h4{ border-left:3px solid #cf000e; padding-left: 15px; height: 26px; font-weight: normal; line-height: 26px; text-align: left; font-size: 26px; margin: 15px 0;}
  
  .swiper-container {	position: relative;}
  .kk{overflow: hidden;margin-left: auto;	margin-right: auto;	z-index: 1;width:90%; margin: 20px auto; padding: 30px 15px 60px 15px;}
  .swiper-slide { display: -webkit-box; display: flex;-webkit-box-pack: center; -ms-flex-pack: center;  -webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;box-shadow: 0px 10px 15px rgba(0,0,0,.3);border-radius: 15px;}
  .swiper-slide img{ width:100%; border-radius: 15px;}
 

 
 .cowZx{position: fixed;right:0;bottom:10px;width: 134px;height: 134px;z-index: 9;}
 .cowZx img{width: 100%;}
 
 
.zg_foot{background:#000;padding:40px 0 50px;}
.zg_foot .divh6{font-size:40px;font-weight: bold;color:#ffd824; text-align: center;line-height:60px;}
.foot {width: 100%;text-align: center;padding: 30px 0 30px;font-size: 14px;line-height: 30px;color: #fff;background-color:#333;}
.foot p {color: #fff;}
.foot p span{color: #fff;}
.foot a {color: #fff;display: inline-block;}



 @keyframes heartbeat {
     0% {
         transform: scale(0.9);
     }
 
     50% {
         transform: scale(1);
     }
 
     100% {
         transform: scale(0.9);
     }
 }

@media ( max-width:1366px) {
	
}